Subject: bug#39281: gdm doesn't start

From: "Raghav Gururajan" <[email-masked]>
Date: Tue, 28 Jan 2020 05:21:52 +0000

> Indeed, my system does have a really slow disk, so it would not surprise me if that contributed to
> it. Of course that shouldn't matter, but that's the only thing I can think it. It would be nice to
> hear if sirgazil can reproduce the fix since I think they were having the same problem on their
> computer.

I see.

> I agree that fixing is better than removing. Good luck debugging. I'm happy to test, but am
> currently out of ideas.

Cool! I'll keep you posted.

> I'm glad that you took this well :). However, while I'm often sarcastic, I wasn't trying to be
> here. What I was trying to express was that while I'm currently running my system with
> gnome-initial-setup removed doesn't mean that I don't appreciate the change to make it present by
> default. Fortunately for me, Guix makes this easy compared to other systems!

Haha. All good then. :-)

Regards,
RG.